/* moved to CMS */

.bg-sunburst-top-right {
  position:relative;
}
.bg-sunburst-top-right::after {
  content:'';
  position:absolute;
  top:-100px;
  right:0px;
  width:120px;
  height:200px;
  background:url('https://ctycms.com/ca-santa-rosa/yellow-sun-1000x1000.svg') center left no-repeat;
  background-size:200px 200px;
  padding-top:100px;
}
@media screen and (min-width: 992px) {
  .bg-sunburst-top-right::after {
    top:-200px;
    right:0px;
    width:240px;
    height:400px;
    background-size:400px 400px;
  }
}